Bangletype(3)

NAME
Bangletype

SYNOPSIS

#include <rwmd.h>

  Public Attributes
Bangletype * next
char type1 [8]
char type2 [8]
char type3 [8]
float angle
long number
float std

Detailed Description

Definition at line 38 of file rwmd.h.

Member Data Documentation

  float Bangletype::angle

Definition at line 43 of file rwmd.h.

  Bangletype* Bangletype::next

Definition at line 39 of file rwmd.h.

  long Bangletype::number

Definition at line 44 of file rwmd.h.

  float Bangletype::std

Definition at line 45 of file rwmd.h.

  char Bangletype::type1[8]

Definition at line 40 of file rwmd.h.

  char Bangletype::type2[8]

Definition at line 41 of file rwmd.h.

  char Bangletype::type3[8]

Definition at line 42 of file rwmd.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.